spark-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Holden Karau (Jira)" <j...@apache.org>
Subject [jira] [Resolved] (SPARK-31653) setuptools needs to be installed before anything else
Date Wed, 06 May 2020 21:58:00 GMT

     [ https://issues.apache.org/jira/browse/SPARK-31653?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Holden Karau resolved SPARK-31653.
----------------------------------
    Fix Version/s: 2.4.6
       Resolution: Fixed

> setuptools needs to be installed before anything else
> -----------------------------------------------------
>
>                 Key: SPARK-31653
>                 URL: https://issues.apache.org/jira/browse/SPARK-31653
>             Project: Spark
>          Issue Type: Bug
>          Components: Build
>    Affects Versions: 2.4.6
>            Reporter: Holden Karau
>            Assignee: Holden Karau
>            Priority: Blocker
>             Fix For: 2.4.6
>
>
> One of the early packages we install as part of the release build in the Dockerfile now
requires setuptools to be pre-installed.



--
This message was sent by Atlassian Jira
(v8.3.4#803005)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@spark.apache.org
For additional commands, e-mail: issues-help@spark.apache.org


Mime
View raw message